elektra
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/elektra

general

source
elektra (source, misc)
version
0.8.14-5.1
maint
Pino Toscano
arch
any all
std-ver
3.9.6
VCS
Git (browse)

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 191 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.6).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • elektra-dbg: Override says debug - optional, .deb says debug - extra
    • elektra-tests: Override says misc - optional, .deb says misc - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://sf.net/elektra/elektra-(.*)\.tar\.gz 

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 533 days old (needed 5 days)
  • python3-elektra/amd64 unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/i386 unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/arm64 unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/armel unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/armhf unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/mips unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/mips64el unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/mipsel unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/ppc64el unsatisfiable Depends: python3 (<< 3.6)
  • python3-elektra/s390x unsatisfiable Depends: python3 (<< 3.6)
  • elektra has new bugs!
  • Updating elektra introduces new bugs: #844145, #846200, #851592, #881676.
  • Rejected due to piuparts regression - https://piuparts.debian.org/sid/source/e/elektra.html
  • Not considered

news RSS

bugs

all bug history graph
8
RC
4
I&N
4
M&W
0
F&P
0
Ubu
1